Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: Ask Reuben 136 - SQL Server Compatibility  (Read 345 times)
Reuben B.
Four Js
Posts: 949


« on: July 28, 2022, 03:06:00 am »

When customers first attempt to connect to a new version of Microsoft SQL Server database, there is a common error that is being reported.  The error occurs because although you are using a new version of SQL Server, in your database configuration you have it configured it to act as if it is an older version of SQL Server.

Read more about this at https://4js.com/ask-reuben/ig-136/
 

Product Consultant (Asia Pacific)
Developer Relations Manager (Worldwide)
Author of https://4js.com/ask-reuben
Contributor to https://github.com/FourjsGenero
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines